.hero.is-success{
    background-color: rgb(252, 87, 0);
    text-align: center;
    background-image : url("../img/background_min_3.jpg");
    box-shadow: inset 0 0 0 2000px rgba(116, 158, 235, .6);
    background-repeat: no-repeat;
    background-size : cover;
}

.hero.is-success .title {
    text-transform: capitalize;
    color : rgb(0, 0, 0);    
}

.button {
    background: rgb(252, 87, 0);
    color:white;
    border: none;
}

.hero-body {
    margin-bottom: 150px;
}

@media only screen and (max-width: 767px) {
    /* phones */
    .hero.is-success{
        background-image : url("../img/background_min_3_mobile.jpg");
    }
    .hero.is-success.is-fullheight .hero-body .container h1.title.is-size-1,
    .hero.is-success.is-fullheight .hero-body .container h1.title.is-size-3{
        /* color : rgb(15, 90, 74);  */
        font-size: 2rem !important;
    }

    img {
        transform : scale(0.7);
    }
}
